 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Mesadetrabajo4copia5.png");
  background-size: cover;
  min-height: 735px;
}

.u-section-1 .u-image-1 {
  width: 620px;
  height: 413px;
  margin: 323px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 606px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 464px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 295px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 360px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 909px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 227px;
    margin-top: 683px;
    margin-left: auto;
  }
} .u-section-2 {
  background-image: url("images/Mesadetrabajo38.png");
  background-position: 50% 50%;
  min-height: 652px;
}

.u-section-2 .u-group-1 {
  width: calc(((100% - 1140px) / 2)  + 650px);
  height: auto;
  min-height: 625px;
  margin: 2px 0 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-icon-1 {
  width: 128px;
  height: 135px;
  margin: 0 165px 0 auto;
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: -115px 29px 0 auto;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  line-height: 0.7;
  margin: 2px 9px 0 506px;
}

.u-section-2 .u-group-2 {
  width: 647px;
  min-height: 427px;
  height: auto;
  margin: 16px 2px 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: solid;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 27px 9px 0 auto;
  padding: 0 3px;
}

.u-section-2 .u-icon-2 {
  font-size: 1.5417em;
  padding: 4px;
}

.u-section-2 .u-group-3 {
  width: calc(((100% - 1140px) / 2)  + 450px);
  height: auto;
  min-height: 572px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(45, 46, 131, 0.9), rgba(45, 46, 131, 0.9));
  background-size: cover;
  margin: -627px auto 60px 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 588px;
  height: 603px;
  margin: 36px auto -66px -32px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 538px;
  }

  .u-section-2 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 650px);
    height: auto;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }

  .u-section-2 .u-group-3 {
    width: calc(((100% - 940px) / 2) + 450px);
    height: auto;
  }

  .u-section-2 .u-image-1 {
    transform: scaleX(-1);
    transform-origin: center center 0px;
    width: 450px;
    height: 461px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 412px;
  }

  .u-section-2 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 650px);
  }

  .u-section-2 .u-group-3 {
    width: calc(((100% - 720px) / 2) + 450px);
  }

  .u-section-2 .u-image-1 {
    width: 100px;
    height: 103px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 309px;
  }

  .u-section-2 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 405px;
  }

  .u-section-2 .u-group-2 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-2 .u-group-3 {
    width: calc(((100% - 540px) / 2) + 450px);
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 195px;
  }

  .u-section-2 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-2 .u-icon-1 {
    margin-right: 104px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    margin-left: 205px;
  }

  .u-section-2 .u-group-2 {
    width: 340px;
  }

  .u-section-2 .u-group-3 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-2 .u-image-1 {
    height: 306px;
    width: 320px;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: auto;
  }
} .u-section-3 {
  background-image: url("images/Mesadetrabajo40.png");
  background-position: 50% 50%;
  min-height: 661px;
}

.u-section-3 .u-group-1 {
  width: calc(((100% - 1140px) / 2)  + 450px);
  height: auto;
  min-height: 600px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 541px;
  height: 432px;
  transform-origin: center center;
  transform: scaleX(-1);
  margin: 169px -55px 0 auto;
}

.u-section-3 .u-group-2 {
  width: calc(((100% - 1140px) / 2)  + 650px);
  height: auto;
  min-height: 625px;
  margin: -601px 0 36px auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-icon-1 {
  width: 128px;
  height: 135px;
  margin: 0 166px 0 auto;
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  line-height: 0.7;
  margin: -45px 14px 0 542px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 3rem;
  margin: -68px 34px 0 auto;
}

.u-section-3 .u-group-3 {
  width: 647px;
  min-height: 427px;
  height: auto;
  margin: 40px 24px 0 auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: solid;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 3px 29px 0 auto;
  padding: 0 3px;
}

.u-section-3 .u-icon-2 {
  font-size: 1.5417em;
  padding: 4px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 545px;
  }

  .u-section-3 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 450px);
    height: auto;
  }

  .u-section-3 .u-image-1 {
    width: 450px;
    height: 359px;
    margin-right: 0;
  }

  .u-section-3 .u-group-2 {
    width: calc(((100% - 940px) / 2) + 650px);
    height: auto;
  }

  .u-section-3 .u-group-3 {
    margin-right: 3px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 417px;
  }

  .u-section-3 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 450px);
  }

  .u-section-3 .u-group-2 {
    width: calc(((100% - 720px) / 2) + 650px);
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 313px;
  }

  .u-section-3 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 450px);
  }

  .u-section-3 .u-group-2 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-3 .u-icon-1 {
    margin-top: -66px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 101px;
    margin-right: 0;
    margin-left: 446px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
    margin-top: -167px;
  }

  .u-section-3 .u-group-3 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 197px;
  }

  .u-section-3 .u-group-1 {
    min-height: 306px;
    width: 100%;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 271px;
    margin-top: 56px;
    margin-right: auto;
    margin-bottom: -21px;
  }

  .u-section-3 .u-group-2 {
    width: calc(((100% - 340px) / 2) + 340px);
    margin-right: auto;
    margin-bottom: 34px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -29px;
    margin-right: auto;
    margin-left: 103px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -60px;
    margin-right: -5px;
    margin-left: 192px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
    margin-top: -43px;
  }

  .u-section-3 .u-group-3 {
    width: 340px;
  }
} .u-section-4 {
  background-image: url("images/Mesadetrabajo40.png");
  background-position: 50% 50%;
  min-height: 635px;
}

.u-section-4 .u-group-1 {
  width: calc(((100% - 1140px) / 2)  + 450px);
  height: auto;
  min-height: 564px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 522px;
  height: 434px;
  margin: 143px -53px -12px auto;
}

.u-section-4 .u-group-2 {
  width: calc(((100% - 1140px) / 2)  + 650px);
  height: auto;
  min-height: 634px;
  margin: -565px 0 1px auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-icon-1 {
  width: 128px;
  height: 135px;
  margin: -6px 164px 0 auto;
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  line-height: 0.7;
  margin: -39px 0 0 515px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 3rem;
  margin: -70px 33px 0 auto;
}

.u-section-4 .u-group-3 {
  width: 647px;
  min-height: 427px;
  height: auto;
  margin: 34px 20px 0 auto;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: solid;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 19px 21px 0 auto;
  padding: 0 3px;
}

.u-section-4 .u-icon-2 {
  font-size: 1.5417em;
  padding: 4px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 524px;
  }

  .u-section-4 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 450px);
    height: auto;
  }

  .u-section-4 .u-image-1 {
    transform: scaleX(-1);
    transform-origin: center center 0px;
    width: 450px;
    height: 374px;
    margin-right: 0;
  }

  .u-section-4 .u-group-2 {
    width: calc(((100% - 940px) / 2) + 650px);
    margin-top: 20px;
    height: auto;
  }

  .u-section-4 .u-group-3 {
    margin-right: 3px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 401px;
  }

  .u-section-4 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 450px);
  }

  .u-section-4 .u-group-2 {
    width: calc(((100% - 720px) / 2) + 650px);
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 301px;
  }

  .u-section-4 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 450px);
  }

  .u-section-4 .u-group-2 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-4 .u-text-1 {
    margin-left: 405px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-group-3 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 190px;
  }

  .u-section-4 .u-group-1 {
    width: 100%;
    min-height: 330px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 283px;
    margin-top: 54px;
    margin-right: auto;
    margin-bottom: -7px;
  }

  .u-section-4 .u-group-2 {
    width: calc(((100% - 340px) / 2) + 340px);
    margin-right: auto;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -22px;
    margin-right: 103px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -51px;
    margin-right: -6px;
    margin-left: 193px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
    margin-top: -42px;
  }

  .u-section-4 .u-group-3 {
    width: 340px;
    margin-top: 55px;
  }
} .u-section-5 {
  background-image: url("images/Mesadetrabajo38.png");
  background-position: 50% 50%;
  min-height: 639px;
}

.u-section-5 .u-group-1 {
  width: calc(((100% - 1140px) / 2)  + 450px);
  height: auto;
  min-height: 565px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  width: 618px;
  height: 464px;
  margin: 126px auto -25px -36px;
}

.u-section-5 .u-group-2 {
  width: calc(((100% - 1140px) / 2)  + 650px);
  height: auto;
  min-height: 637px;
  margin: -564px 0 1px auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-icon-1 {
  width: 128px;
  height: 135px;
  margin: 0 140px 0 auto;
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  line-height: 0.7;
  margin: -45px 0 0 544px;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  font-size: 3rem;
  margin: -71px 19px 0 auto;
}

.u-section-5 .u-group-3 {
  width: 647px;
  min-height: 427px;
  height: auto;
  margin: 40px 21px 0 auto;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  border-style: solid;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 18px 19px 0 auto;
  padding: 0 3px;
}

.u-section-5 .u-icon-2 {
  font-size: 1.5417em;
  padding: 4px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 527px;
  }

  .u-section-5 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 450px);
    height: auto;
  }

  .u-section-5 .u-image-1 {
    transform: scaleX(-1);
    transform-origin: center center 0px;
    width: 450px;
    height: 338px;
    margin-left: 0;
  }

  .u-section-5 .u-group-2 {
    width: calc(((100% - 940px) / 2) + 650px);
    height: auto;
  }

  .u-section-5 .u-group-3 {
    margin-right: 3px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 404px;
  }

  .u-section-5 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 450px);
  }

  .u-section-5 .u-group-2 {
    width: calc(((100% - 720px) / 2) + 650px);
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 303px;
  }

  .u-section-5 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 450px);
  }

  .u-section-5 .u-group-2 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-5 .u-text-1 {
    margin-left: 434px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-group-3 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 191px;
  }

  .u-section-5 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 255px;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: auto;
  }

  .u-section-5 .u-group-2 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-5 .u-icon-1 {
    margin-right: 88px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 234px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-group-3 {
    width: 340px;
  }
} .u-section-6 {
  background-image: url("images/Mesadetrabajo38.png");
  background-position: 50% 50%;
  min-height: 639px;
}

.u-section-6 .u-group-1 {
  width: calc(((100% - 1140px) / 2)  + 450px);
  height: auto;
  min-height: 565px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-image-1 {
  width: 536px;
  height: 464px;
  margin: 155px auto -54px -45px;
}

.u-section-6 .u-group-2 {
  width: calc(((100% - 1140px) / 2)  + 650px);
  height: auto;
  min-height: 637px;
  margin: -564px 0 1px auto;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-icon-1 {
  width: 80px;
  height: 75px;
  margin: 0 175px 0 auto;
  padding: 0;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  line-height: 0.7;
  margin: 0 0 0 544px;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  font-size: 3rem;
  margin: -71px 19px 0 auto;
}

.u-section-6 .u-group-3 {
  width: 647px;
  min-height: 427px;
  height: auto;
  margin: 40px 21px 0 auto;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  border-style: solid;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 18px 19px 0 auto;
  padding: 0 3px;
}

.u-section-6 .u-icon-2 {
  font-size: 1.5417em;
  padding: 4px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 527px;
  }

  .u-section-6 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 450px);
    height: auto;
  }

  .u-section-6 .u-image-1 {
    transform: scaleX(-1);
    transform-origin: center center 0px;
    width: 450px;
    height: 390px;
    margin-left: 0;
  }

  .u-section-6 .u-group-2 {
    width: calc(((100% - 940px) / 2) + 650px);
    height: auto;
  }

  .u-section-6 .u-group-3 {
    margin-right: 3px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 404px;
  }

  .u-section-6 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 450px);
  }

  .u-section-6 .u-group-2 {
    width: calc(((100% - 720px) / 2) + 650px);
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 303px;
  }

  .u-section-6 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 450px);
  }

  .u-section-6 .u-group-2 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-6 .u-text-1 {
    margin-left: 434px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-group-3 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 191px;
  }

  .u-section-6 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 295px;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: auto;
  }

  .u-section-6 .u-group-2 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-6 .u-icon-1 {
    margin-right: 110px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 234px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-group-3 {
    width: 340px;
  }
}